Package org.pentaho.reporting.libraries.formula.function

## Interface FunctionCategory

- All Known Implementing Classes:
    `AbstractFunctionCategory`, `DateTimeFunctionCategory`, `FinancialFunctionCategory`, `InformationFunctionCategory`, `InvalidFunctionCategory`, `LogicalFunctionCategory`, `MathFunctionCategory`, `RoundingFunctionCategory`, `TextFunctionCategory`, `UserDefinedFunctionCategory`

      public interface FunctionCategory

  Creation-Date: 05.11.2006, 14:24:20
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getDescription​(java.util.Locale locale)` |
    `java.lang.String` | `getDisplayName​(java.util.Locale locale)` |

- - ### Method Detail

    - #### getDisplayName

          java.lang.String getDisplayName​(java.util.Locale locale)

    - #### getDescription

          java.lang.String getDescription​(java.util.Locale locale)